## dnf-rpmts

dnf-rpmts

## Functions

gboolean | dnf_rpmts_add_install_filename ()
gboolean | dnf_rpmts_add_remove_pkg ()
gboolean | dnf_rpmts_look_for_problems ()

## Description

## Functions

### dnf_rpmts_add_install_filename ()

    gboolean
    dnf_rpmts_add_install_filename (rpmts ts,
                                    const gchar *filename,
                                    gboolean allow_untrusted,
                                    gboolean is_update,
                                    GError **error);

### dnf_rpmts_add_remove_pkg ()

    gboolean
    dnf_rpmts_add_remove_pkg (rpmts ts,
                              DnfPackage *pkg,
                              GError **error);

### dnf_rpmts_look_for_problems ()

    gboolean
    dnf_rpmts_look_for_problems (rpmts ts,
                                 GError **error);